---
ansibletower_no_log: False
ansibletower_root: "/opt"
ansibletower_version: "3.5.0-1"
ansibletower_backup_file: tower-backup-latest.tar.gz
ansibletower_backup_bucket: mybucket

ansibletower_credentials:
  admin: "password"
  rabbitmq: "password"
  postgresql: "password"
